RubyGems Navigation menu

luda 0.3.3

A library helps to build cross-framework UI components.

Versiones:

  1. 0.3.3 - January 06, 2020 (200 KB)
  2. 0.3.2 - December 09, 2019 (200 KB)
  3. 0.3.1 - December 06, 2019 (200 KB)
  4. 0.3.0 - November 19, 2019 (200 KB)
  5. 0.2.0 - May 30, 2019 (100 KB)
Mostrar todas las versiones (18 total)

dependencias de Runtime (1):

  • sassc >= 2.0.0
  • Propietarios:

    Subida por:

    Autores:

    • oatw

    SHA 256 checksum:

    8b223d9ac474747d1e185b60f679e86423909e444d5d0fbd9a20a0e6e244edbe

    Total de descargas 9.135

    Para esta versión 638

    Gemfile:
    = Copiar al portapapeles ¡Copiado!

    instalar:
    =

    Licencia:

    MIT

    Versión de Ruby requerida: >= 2.3.3

    Enlace: